LIRC_POSTINSTALL(1)

NAME
lirc-postinstall - lirc postinstall configuration

SYNOPSIS
lirc-postinstall <config.py>

ARGUMENTS

config.py
    Normally, the lirc config.py file typically installed in /usr/share/lirc/python-pkg/lirc/config.py. This file contains the lirc installation paths.

DESCRIPTION
lirc-postinstall performs various tasks which must be done either on the target system and/or using the final installation paths. Generated data includes driver table and external plugins documentation.

ENVIRONMENT

PYTHON
    Python interpreter, defaults to python3

DESTDIR
    Common prefix for all installation paths, typically as given to make install.

NOTES
This script patches some files with absolute configuration paths. As a consequence, the installed package cannot be relocated to another location after running lirc-postinstall.